<html>
	<head>
	<title>CMS</title>
	<meta charset="utf-8">
		{% block stylesheets %}
			{% stylesheets '@AppBundle/Resources/public/css/*' filter='cssrewrite' %}
				<link rel="stylesheet" href="{{ asset_url }}" />
			{% endstylesheets %}
		{% endblock %}
	</head>
	<body>
	<div class="container">
		<div class="row">
			<div class="col-lg-6">
			</div>
			<div class="col-lg-6">
				<p style="text-align: right;">
				Przygotował: </br>
				CRS AUTO Paweł Ścibisz </br>
				ul. Kazimierza Wielkiego 55/9 </br>
				80-180 Gdańsk </br>
				NIP: 583-30-19-836 </br>
				Nr rachunku: </br>
				</p>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-6">
			</div>
			<div class="col-lg-6" style="text-align: right">
				Data wystawienia: {{ "now"|date("Y/m/d") }} <br>
				Data naprawy: {{ repair.createdat|date('Y-m-d') }}
			</div>
		</div>
		<br>
		<div class="row">
			<h1 style="text-align: center">Zestawienie naprawy</h1>
		</div>
		<div class="row">
			<div class="col-lg-6">
			Dane pojazdu: <br>
			Nazwa {{ car.name }} <br>
			Nr rej.: {{ car.registration }} <br>
			VIN: {{ car.vin }} <br>
			Stan licznika w dniu naprawy: {{ repair.mileage }} km <br>
			Telefon: {{ car.phone }} <br>
			</div>
		</div>
		<br>
		{% if parts %}
			<div class="row">
				<table class="table table-striped">
					<thead>
					<tr>
						<th>#</th>
						<th>Nazwa</th>
						<th style="text-align: right">Cena</th>
					</tr>
					</thead>
					<tbody>
					{% for key,val in parts %}
						<tr>
							<td style="border-bottom: 1px solid #ddd;">{{ key+1 }}</td>
							<td style="border-bottom: 1px solid #ddd;">{{ val.name }}</td>
							<td style="border-bottom: 1px solid #ddd; text-align: right">{{ val.price }} zł</td>
						</tr>
					{%  endfor %}
					</tbody>
				</table>
			</div>
			<div class="row">
				<label>
					Razem do zapłąty:
				</label>
				{% set sum = 0 %}

				{% for p in parts %}
					{% set sum = sum + p.price %}
				{% endfor %}
				{{ sum }} zł
			</div>
		{% endif %}
		{% if repair.description %}
			<div style="padding-top: 15px;">
				<h2><label>Uwagi:</label></h2>
				{{ repair.description|nl2br }}
			</div>
		{% endif %}

		<div class="row" style="text-align: right">
			Wystawił: <br>
			Paweł Ścibisz
		</div>
	</div>
	</body>
</html>

<script>
	window.print();
</script>
